GTA-Expert Forum: Piccolo problema con la mod di conversione del HUD su gta sa - GTA-Expert Forum

Salta al contenuto

Pagina 1 di 1
  • Non puoi iniziare una nuova discussione
  • Non puoi rispondere a questa discussione

Piccolo problema con la mod di conversione del HUD su gta sa

#1 L'utente  offline   Puffoman9 

  • Cittadino Integerrimo
  • Gruppo: Utenti
  • Messaggi: 4
  • Iscritto il: 24/11/12
  • GTA Preferito:GTA: San Andreas

Inviato il 28 novembre 2012 - 21:20

Ho un problema con la mod di conversione del HUD su gta sa cio quando entro in un veicolo qualsiasi le icone delle armi diventano bianche e la striscia dove appaiono le stelle di ricercato nera. Ho provato a installarlo diverse volte ma mi da sempre questo problema. Sapete come posso risolverlo? Mi piace e non vorrei toglierlo.
0

#2 L'utente  offline   Lokrath 

  • Assassino
  • Gruppo: Moderatori
  • Messaggi: 4156
  • Iscritto il: 03/04/10
  • ID Social Club:Lokrath
  • GTA Preferito:GTA: TLaD

Inviato il 30 novembre 2012 - 01:53

Ho spostato in Modding.
0

#3 L'utente  offline   Fabio206 

  • Padrino
  • Gruppo: Admin
  • Messaggi: 72378
  • Iscritto il: 05/12/05
  • GTA Preferito:GTA III

Inviato il 30 novembre 2012 - 14:08

Ciao, linka la mod in questione, la versione di SA e altre eventuali mod installate

Immagine Postata
0

#4 L'utente  offline   Puffoman9 

  • Cittadino Integerrimo
  • Gruppo: Utenti
  • Messaggi: 4
  • Iscritto il: 24/11/12
  • GTA Preferito:GTA: San Andreas

Inviato il 01 dicembre 2012 - 08:38

Visualizza MessaggiFabio206, il 30 novembre 2012 - 14:08 ha detto:

Ciao, linka la mod in questione, la versione di SA e altre eventuali mod installate


Grazie per averlo spostato e scusa se ho sbagliato.
Comunque Il link della MOD questo: http://download.gta-...onvers-hud.html
MOD ne ho installate parecchie e quando ho visto che questa non andava ho provato a toglierle tutte lasciando solo questa e mi da lo stesso errore. Ho anche provato a disinstallare e reinstallare il tutto mettendo sempre e solo questa MOD ma niente continua a non andare.
La versione di GTA SA non la so non so dove guardare.
Ti ringrazio per avermi risposto.
0

#5 L'utente  offline   Fabio206 

  • Padrino
  • Gruppo: Admin
  • Messaggi: 72378
  • Iscritto il: 05/12/05
  • GTA Preferito:GTA III

Inviato il 01 dicembre 2012 - 12:59

Hai fatto anche la prova inversa: se la levi il gioco funziona correttamente?
Dove hai copiato i files? Ad esempio InterfaceEditor.asi dove l'hai inserito?
La versione di CLEO 3 o 4?

Immagine Postata
0

#6 L'utente  offline   Puffoman9 

  • Cittadino Integerrimo
  • Gruppo: Utenti
  • Messaggi: 4
  • Iscritto il: 24/11/12
  • GTA Preferito:GTA: San Andreas

Inviato il 01 dicembre 2012 - 14:25

Visualizza MessaggiFabio206, il 01 dicembre 2012 - 12:59 ha detto:

Hai fatto anche la prova inversa: se la levi il gioco funziona correttamente?
Dove hai copiato i files? Ad esempio InterfaceEditor.asi dove l'hai inserito?
La versione di CLEO 3 o 4?


Si ho fatto la prova inversa e il gioco funziona correttamente.
I file della cartella CLEO li ho inseriti nella cartella CLEO.
Il file models/txd l'ho copiato dentro la cartella models/TXD.
E infine InterfaceEditor l'ho copiato nella cartella GTA San Andreas.
La versione di CLOE la 3.
0

#7 L'utente  offline   Fabio206 

  • Padrino
  • Gruppo: Admin
  • Messaggi: 72378
  • Iscritto il: 05/12/05
  • GTA Preferito:GTA III

Inviato il 01 dicembre 2012 - 14:55

Visualizza MessaggiPuffoman9, il 01 dicembre 2012 - 14:25 ha detto:

InterfaceEditor l'ho copiato


Sia il .asi che il .ini?
Il resto è corretto quindi non saprei come mai non funziona :mmm:
La vesione di SA è la 1.00 EU no?
Non vorrei che fosse compatibile solo con la US, è un'ipotesi ma finora non lo ha segnalato nessuno

Immagine Postata
0

#8 L'utente  offline   Puffoman9 

  • Cittadino Integerrimo
  • Gruppo: Utenti
  • Messaggi: 4
  • Iscritto il: 24/11/12
  • GTA Preferito:GTA: San Andreas

Inviato il 01 dicembre 2012 - 23:29

Visualizza MessaggiFabio206, il 01 dicembre 2012 - 14:55 ha detto:

Visualizza MessaggiPuffoman9, il 01 dicembre 2012 - 14:25 ha detto:

InterfaceEditor l'ho copiato


Sia il .asi che il .ini?
Il resto corretto quindi non saprei come mai non funziona :mmm:
La vesione di SA la 1.00 EU no?
Non vorrei che fosse compatibile solo con la US, un'ipotesi ma finora non lo ha segnalato nessuno


Si li ho copiati entrambi comunque il gioco l'ho scaricato ed era inglese poi ho messo il .gxt italiano
0

Pagina 1 di 1
  • Non puoi iniziare una nuova discussione
  • Non puoi rispondere a questa discussione

1 utenti stanno leggendo questa discussione
0 utenti, 1 ospiti, 0 utenti anonimi